spec:
- lwgrp:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 6wfmpfrqpk42iqlbvpjaervpu5u56hetolumwptcxn7ze2ea5qgq====
    dependencies:
      mpich:
        hash: mlsdvtqn65mrd6zfxtyzqpaq2kzesimo
        type:
        - build
        - link
    hash: g5uvtua6qwof5zfykhg46xof2gvljzye
    full_hash: 7gqwjliisrlis5qcjjnpyqbylly45itp
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ni46ct3nuislm3taheiau4awxp7baus52qofpkqjhuetcot4mgrq====
    dependencies:
      findutils:
        hash: 6w44vz73ea43ij6d5kkdj45fw6l2j2m3
        type:
        - build
      hwloc:
        hash: e7gstyt2olb7ksms7wemqefvqpm66uev
        type:
        - build
        - link
      libfabric:
        hash: hrrrgvne5unngp2oit22qvyb7spngrqf
        type:
        - build
        - link
      libpciaccess:
        hash: u4lkb7zvz44vhxr7tyjo64zopkuxdfme
        type:
        - build
        - link
      libxml2:
        hash: g2deftecsbdnlrgzditjqk4dpfzhzirj
        type:
        - build
        - link
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
    hash: nawpdrhj3qspz2o4tb7pc6mk2cafuklj
    full_hash: mlsdvtqn65mrd6zfxtyzqpaq2kzesimo
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m2radzm7vlh55rbwxp24vzcpb5nljijgwke5z2ysxow3h5cijsmq====
    hash: atnrdycu2ximokskt55h3fart7s4cbev
    full_hash: 6w44vz73ea43ij6d5kkdj45fw6l2j2m3
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      pci: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rffu3zladpjz7lnzq3gz5mvq5iwdjb2gna4mz5cmzyqrfclx7dyq====
    dependencies:
      libpciaccess:
        hash: u4lkb7zvz44vhxr7tyjo64zopkuxdfme
        type:
        - build
        - link
      libxml2:
        hash: g2deftecsbdnlrgzditjqk4dpfzhzirj
        type:
        - build
        - link
      ncurses:
        hash: rdgcz6u67kf4tts4gchpplh7uqvdkpfw
        type:
        - build
        - link
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
    hash: q6hzuh4lmnlthnlqphvvyuk557hej35c
    full_hash: e7gstyt2olb7ksms7wemqefvqpm66uev
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2mgp7xh7u5cqe3p6kcdaktqwwrisvtrnevka453xaikahg7awjsa====
    dependencies:
      libtool:
        hash: xq65k5u4dwsjnlt4hb7wt7mbmvgtkind
        type:
        - build
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
      util-macros:
        hash: ljyvwqfcm7r32wgeezou4funmiwattbw
        type:
        - build
    hash: ux5xkhgfhhmitpkxfuf5h6ooudsiwhd4
    full_hash: u4lkb7zvz44vhxr7tyjo64zopkuxdfme
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: dobbgayteq44d5dm3w5gms4554gdf3fho6ho75i75xvsbhwtwfta====
    dependencies:
      m4:
        hash: vqafl3pd5rplz33vvn4qv645fiih4gdx
        type:
        - build
    hash: uh3mpsu5tx5vd2h2knykvn2qb3itxjtu
    full_hash: xq65k5u4dwsjnlt4hb7wt7mbmvgtkind
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mzishhezp2h3pmxbnpgxiqcmct4xrym242xqrzocz3lbjfja6cta====
    dependencies:
      libsigsegv:
        hash: qods4xtswkqi46jzjw4squ3p76liofap
        type:
        - build
        - link
    hash: 7fztfyzdb3a2f2sjiaypootxwkmcpt5a
    full_hash: vqafl3pd5rplz33vvn4qv645fiih4gdx
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fnbfqxe5shtknxk6p67bwewo5cz6jnsrvlnaeibvsxuglnh6jrbq====
    hash: 2fxv3kyhgfpgbi3xh3k3t6aitld7fh3g
    full_hash: qods4xtswkqi46jzjw4squ3p76liofap
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oyzcze6haw33iorysgd3ld4xld7ayjjjfnavojmzm4u2pgn66jxq====
    hash: newgzwqsa26igxgtfo7gop5vgntfejjs
    full_hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bby54d26qry3anczjlbh4xcm2xsrfxh2wpssnmltwyoawgow4tbq====
    hash: khaz3mmqjmxz5bvv3obqzddv7wshb47e
    full_hash: ljyvwqfcm7r32wgeezou4funmiwattbw
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zh6qrsy7re7isolgjno63itxia5upmoetynv56xhiwibvfs57wea====
    dependencies:
      libiconv:
        hash: miqhmhgcllqkmxju6jz75m2djmj3puml
        type:
        - build
        - link
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
      xz:
        hash: ximjjqnzfpgu2un7bfg36dxm3fk2yo27
        type:
        - build
        - link
      zlib:
        hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
        type:
        - build
        - link
    hash: qlt5ajqqmtin3atqcycnv67oex63cvny
    full_hash: g2deftecsbdnlrgzditjqk4dpfzhzirj
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qxo4fcl3mmg7eqbkhyn2hhgq4eyffhe4nz73mibjqszudj265rba====
    hash: w6zptbclncs3jsnl3i4qtg72fgheiwdf
    full_hash: miqhmhgcllqkmxju6jz75m2djmj3puml
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2lnxh2slo2eq2uxlehnirshcgdddh2rydvxpjktaokwyklm7rexq====
    hash: ynkyqliadxgrqpk4mavevv3onehjrdco
    full_hash: ximjjqnzfpgu2un7bfg36dxm3fk2yo27
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t3qdu2afvzyuexh6o6rnekus2anqxoussw65cpmwm47dzkbmbtia====
    hash: p7dmb5pqi6svirhovljrkp3uyfiytz3m
    full_hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: r4nunvnb7us7pov6bsna62ep46rxvobqhgrg3txlkv57z6s2toxa====
    dependencies:
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
    hash: n5vhymfigwg6e45k7thdfyeswuhxojtx
    full_hash: rdgcz6u67kf4tts4gchpplh7uqvdkpfw
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ypy4pbemeqgkqs2crrqumhuys7novv73o5n6avdtusnq7cmcjlva====
    hash: lgug4cxazbl24jdtmttovd5qpnr6os7z
    full_hash: hrrrgvne5unngp2oit22qvyb7spngrqf
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 84e662c06c4c81db36d319abda7b85b37b2e0267810f5b9145a4dba684509bc7
buildinfo:
  relative_prefix: linux-ubuntu20.04-x86_64/gcc-9.3.0/lwgrp-1.0.3-g5uvtua6qwof5zfykhg46xof2gvljzye
  relative_rpaths: false
